package de.avatic.lcc.util.exception.internalerror;

import de.avatic.lcc.util.exception.base.InternalErrorException;

public class GeocodingException extends InternalErrorException {

    public GeocodingException() {
        super("Geocoding failed", "Unable to locate the entered address");
    }


}
